Summary: Various HOWTOs from the Linux Documentation Project
Name: howto
Version: 4.0
Release: 1
Group: Documentation
Source: sunsite.unc.edu:/pub/Linux/docs/HOWTO/howto-4.0.tar.gz
Copyright: distributable

%description
This is the best collection of Linux documentation there is.  It
was put together on August 30, 1996.  If you want to find newer
versions of these documents, see http://sunsite.unc.edu/linux.
For the versions in this package, see /usr/doc/HOWTO.

%package dvi
Summary: dvi versions of the HOWTOs
Group: Documentation

%description dvi
These are the dvi versions of the HOWTOs.  Probalby only useful
to TeX hackers.

%package ps
Summary: Postscript versions of the HOWTOs
Group: Documentation

%description ps
These are the PostScript versions of the HOWTOs.  You can view
them with ghostview or print them on PostScript printers.

%package html
Summary: html versions of the HOWTOs
Group: Documentation

%description html
These are the html versions of the HOWTOs.  You can view them 
with your favorite web browser.

%package sgml
Summary: sgml source versions of the HOWTOs
Group: Documentation

%description sgml
These are the SGML versions of the HOWTOs.  They are the ``source''
files that the HOWTOs are built from (using linuxdoc-sgml).

%prep 
%setup -n howto

%build

%install
rm -rf /usr/doc/HOWTO
mkdir -p /usr/doc/HOWTO
chmod 755 /usr/doc/HOWTO
cp -ar * /usr/doc/HOWTO
chmod -R 644 /usr/doc/HOWTO/*
gzip -fn9 /usr/doc/HOWTO/*HOWTO

%files
/usr/doc/HOWTO/README
/usr/doc/HOWTO/INDEX
/usr/doc/HOWTO/INDEX.html
/usr/doc/HOWTO/INFO-SHEET
/usr/doc/HOWTO/COPYRIGHT
/usr/doc/HOWTO/META-FAQ
/usr/doc/HOWTO/AX25-HOWTO.gz
/usr/doc/HOWTO/Access-HOWTO.gz
/usr/doc/HOWTO/BootPrompt-HOWTO.gz
/usr/doc/HOWTO/Bootdisk-HOWTO.gz
/usr/doc/HOWTO/Busmouse-HOWTO.gz
/usr/doc/HOWTO/CDROM-HOWTO.gz
/usr/doc/HOWTO/Commercial-HOWTO.gz
/usr/doc/HOWTO/Cyrillic-HOWTO.gz
/usr/doc/HOWTO/DNS-HOWTO.gz
/usr/doc/HOWTO/DOSEMU-HOWTO.gz
/usr/doc/HOWTO/Danish-HOWTO.gz
/usr/doc/HOWTO/Distribution-HOWTO.gz
/usr/doc/HOWTO/ELF-HOWTO.gz
/usr/doc/HOWTO/Emacspeak-HOWTO.gz
/usr/doc/HOWTO/Ethernet-HOWTO.gz
/usr/doc/HOWTO/Finnish-HOWTO.gz
/usr/doc/HOWTO/Firewall-HOWTO.gz
/usr/doc/HOWTO/Ftape-HOWTO.gz
/usr/doc/HOWTO/GCC-HOWTO.gz
/usr/doc/HOWTO/German-HOWTO.gz
/usr/doc/HOWTO/HAM-HOWTO.gz
/usr/doc/HOWTO/HOWTO-INDEX
/usr/doc/HOWTO/Hardware-HOWTO.gz
/usr/doc/HOWTO/Hebrew-HOWTO.gz
/usr/doc/HOWTO/IPX-HOWTO.gz
/usr/doc/HOWTO/ISP-Hookup-HOWTO.gz
/usr/doc/HOWTO/Installation-HOWTO.gz
/usr/doc/HOWTO/Italian-HOWTO.gz
/usr/doc/HOWTO/JE-HOWTO.gz
/usr/doc/HOWTO/Java-HOWTO.gz
/usr/doc/HOWTO/Kernel-HOWTO.gz
/usr/doc/HOWTO/Keyboard-HOWTO.gz
/usr/doc/HOWTO/Keystroke-HOWTO.gz
/usr/doc/HOWTO/Linux-HOWTOs.tar.gz
/usr/doc/HOWTO/MGR-HOWTO.gz
/usr/doc/HOWTO/Mail-HOWTO.gz
/usr/doc/HOWTO/Module-HOWTO.gz
/usr/doc/HOWTO/NET-2-HOWTO.gz
/usr/doc/HOWTO/NIS-HOWTO.gz
/usr/doc/HOWTO/News-HOWTO.gz
/usr/doc/HOWTO/PCI-HOWTO.gz
/usr/doc/HOWTO/PCMCIA-HOWTO.gz
/usr/doc/HOWTO/PPP-HOWTO.gz
/usr/doc/HOWTO/Polish-HOWTO.gz
/usr/doc/HOWTO/Portuguese-HOWTO.gz
/usr/doc/HOWTO/Printing-HOWTO.gz
/usr/doc/HOWTO/Printing-Usage-HOWTO.gz
/usr/doc/HOWTO/SCSI-HOWTO.gz
/usr/doc/HOWTO/SCSI-Programming-HOWTO.gz
/usr/doc/HOWTO/SMB-HOWTO.gz
/usr/doc/HOWTO/Serial-HOWTO.gz
/usr/doc/HOWTO/Shadow-Password-HOWTO.gz
/usr/doc/HOWTO/Sound-HOWTO.gz
/usr/doc/HOWTO/Sound-Playing-HOWTO.gz
/usr/doc/HOWTO/Spanish-HOWTO.gz
/usr/doc/HOWTO/Term-HOWTO.gz
/usr/doc/HOWTO/Tips-HOWTO.gz
/usr/doc/HOWTO/UMSDOS-HOWTO.gz
/usr/doc/HOWTO/UPS-HOWTO.gz
/usr/doc/HOWTO/UUCP-HOWTO.gz
/usr/doc/HOWTO/XFree86-HOWTO.gz

/usr/doc/HOWTO/mini/3-Button-Mouse
/usr/doc/HOWTO/mini/ADSM-Backup
/usr/doc/HOWTO/mini/Assembly
/usr/doc/HOWTO/mini/Backup-With-MSDOS
/usr/doc/HOWTO/mini/Boca
/usr/doc/HOWTO/mini/BogoMips
/usr/doc/HOWTO/mini/Bridge
/usr/doc/HOWTO/mini/CD-Writer
/usr/doc/HOWTO/mini/Colour-ls
/usr/doc/HOWTO/mini/Consoles
/usr/doc/HOWTO/mini/Consoles-Many
/usr/doc/HOWTO/mini/DOS2Linux
/usr/doc/HOWTO/mini/Diald
/usr/doc/HOWTO/mini/Dip+SLiRP+CSLIP
/usr/doc/HOWTO/mini/Diskless
/usr/doc/HOWTO/mini/Dynamic-IP-Hacks
/usr/doc/HOWTO/mini/GUI-Development
/usr/doc/HOWTO/mini/Getty-ps
/usr/doc/HOWTO/mini/Graphics-Tools
/usr/doc/HOWTO/mini/Gravis-UltraSound
/usr/doc/HOWTO/mini/HTML-Validation
/usr/doc/HOWTO/mini/HTTP+Netware
/usr/doc/HOWTO/mini/INDEX
/usr/doc/HOWTO/mini/INDEX.html
/usr/doc/HOWTO/mini/IO-Port-Programming
/usr/doc/HOWTO/mini/IP-Alias
/usr/doc/HOWTO/mini/IP-Masquerade
/usr/doc/HOWTO/mini/Java-WorkShop
/usr/doc/HOWTO/mini/Jaz-Drive
/usr/doc/HOWTO/mini/Kerneld
/usr/doc/HOWTO/mini/Key-Setup
/usr/doc/HOWTO/mini/Keystroke
/usr/doc/HOWTO/mini/LBX
/usr/doc/HOWTO/mini/LF1000
/usr/doc/HOWTO/mini/LILO
/usr/doc/HOWTO/mini/Large-Disk
/usr/doc/HOWTO/mini/Linux+DOS+Win95+OS2
/usr/doc/HOWTO/mini/Linux+OS2+DOS
/usr/doc/HOWTO/mini/Linux+Win95
/usr/doc/HOWTO/mini/Linux-mini-HOWTOs.tar.gz
/usr/doc/HOWTO/mini/Locales
/usr/doc/HOWTO/mini/Mail-Queue
/usr/doc/HOWTO/mini/Man-Page
/usr/doc/HOWTO/mini/Modeline
/usr/doc/HOWTO/mini/Multiple-Disks-Layout
/usr/doc/HOWTO/mini/Multiple-Ethernet
/usr/doc/HOWTO/mini/NFS-Root
/usr/doc/HOWTO/mini/Online-Support
/usr/doc/HOWTO/mini/PLIP
/usr/doc/HOWTO/mini/PPP-over-ISDN
/usr/doc/HOWTO/mini/Print2Win
/usr/doc/HOWTO/mini/Process-Accounting
/usr/doc/HOWTO/mini/Proxy-ARP
/usr/doc/HOWTO/mini/Quota
/usr/doc/HOWTO/mini/README
/usr/doc/HOWTO/mini/Reading-List
/usr/doc/HOWTO/mini/SLIP+proxyARP
/usr/doc/HOWTO/mini/Stacker
/usr/doc/HOWTO/mini/Swap-Space
/usr/doc/HOWTO/mini/TIA
/usr/doc/HOWTO/mini/Term-Firewall
/usr/doc/HOWTO/mini/Tiny-News
/usr/doc/HOWTO/mini/Token-Ring
/usr/doc/HOWTO/mini/Upgrade
/usr/doc/HOWTO/mini/Virtual-Web
/usr/doc/HOWTO/mini/Visual-Bell
/usr/doc/HOWTO/mini/Win95+Win+Linux
/usr/doc/HOWTO/mini/WordPerfect
/usr/doc/HOWTO/mini/X-Notebook
/usr/doc/HOWTO/mini/XFree86-XInside
/usr/doc/HOWTO/mini/Xterminal
/usr/doc/HOWTO/mini/ZIP-Drive

%files sgml
%dir /usr/doc/HOWTO/other-formats/sgml
/usr/doc/HOWTO/other-formats/sgml/AX25-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Access-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/BootPrompt-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Bootdisk-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Busmouse-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/CDROM-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Commercial-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Cyrillic-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/DNS-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/DOSEMU-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Danish-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Distribution-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/ELF-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Emacspeak-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Ethernet-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Finnish-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Firewall-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Ftape-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/GCC-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/German-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/HAM-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/HOWTO-INDEX.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Hardware-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Hebrew-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/INFO-SHEET.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/IPX-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/ISP-Hookup-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Installation-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Italian-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Java-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Kernel-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Keyboard-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/META-FAQ.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/MGR-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Mail-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Module-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/NET-2-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/NIS-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/News-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/PCI-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/PCMCIA-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/PPP-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Polish-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Portuguese-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Printing-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Printing-Usage-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/README
/usr/doc/HOWTO/other-formats/sgml/SCSI-Programming-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/SMB-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Serial-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Shadow-Password-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Sound-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Sound-Playing-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Spanish-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Term-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/Tips-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/UMSDOS-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/UPS-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/UUCP-HOWTO.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/XFree86-HOWTO.sgml.gz

/usr/doc/HOWTO/other-formats/sgml/mini/ADSM-Backup.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/mini/Colour-ls.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/mini/Diskless.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/mini/HTML-Validation.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/mini/HTTP+Netware.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/mini/IP-Masquerade.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/mini/Java-WorkShop.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/mini/Large-Disk.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/mini/Locales.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/mini/NFS-Root.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/mini/README
/usr/doc/HOWTO/other-formats/sgml/mini/Upgrade.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/mini/Visual-Bell.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/mini/XFree86-XInside.sgml.gz
/usr/doc/HOWTO/other-formats/sgml/mini/ZIP-Drive.sgml.gz

%files html
/usr/doc/HOWTO/other-formats/html/AX25-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Access-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/BootPrompt-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Bootdisk-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Busmouse-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/CDROM-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Commercial-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Cyrillic-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/DNS-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/DOSEMU-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Danish-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Distribution-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/ELF-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Emacspeak-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Ethernet-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Finnish-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Firewall-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Ftape-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/GCC-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/German-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/HAM-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/HOWTO-INDEX-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Hardware-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Hebrew-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/INFO-SHEET-html.tar.gz
/usr/doc/HOWTO/other-formats/html/IPX-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/ISP-Hookup-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Installation-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Italian-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Java-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Jave-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Kernel-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Keyboard-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/META-FAQ-html.tar.gz
/usr/doc/HOWTO/other-formats/html/MGR-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Mail-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Module-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/NET-2-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/NIS-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/News-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/PCI-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/PCMCIA-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/PPP-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Polish-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Portuguese-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Printing-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Printing-Usage-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/SCSI-Programming-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/SMB-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Serial-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Shadow-Password-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Sound-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Sound-Playing-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Spanish-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Term-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/Tips-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/UMSDOS-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/UPS-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/UUCP-HOWTO-html.tar.gz
/usr/doc/HOWTO/other-formats/html/XFree86-HOWTO-html.tar.gz

%files dvi
/usr/doc/HOWTO/other-formats/dvi/AX25-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Access-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/BootPrompt-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Bootdisk-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Busmouse-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/CDROM-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Commercial-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Cyrillic-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/DNS-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/DOSEMU-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Danish-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Distribution-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/ELF-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Emacspeak-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Ethernet-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Finnish-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Firewall-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Ftape-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/GCC-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/German-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/HAM-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/HOWTO-INDEX.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Hardware-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Hebrew-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/INFO-SHEET.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/IPX-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/ISP-Hookup-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Installation-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Italian-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Java-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Kernel-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Keyboard-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/META-FAQ.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/MGR-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Mail-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Module-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/NET-2-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/NIS-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/News-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/PCI-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/PCMCIA-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/PPP-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Polish-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Portuguese-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Printing-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Printing-Usage-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/README
/usr/doc/HOWTO/other-formats/dvi/SCSI-Programming-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/SMB-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Serial-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Shadow-Password-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Sound-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Sound-Playing-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Spanish-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Term-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/Tips-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/UMSDOS-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/UPS-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/UUCP-HOWTO.dvi.gz
/usr/doc/HOWTO/other-formats/dvi/XFree86-HOWTO.dvi.gz

%files ps
/usr/doc/HOWTO/other-formats/ps/AX25-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Access-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/BootPrompt-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Bootdisk-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Busmouse-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/CDROM-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Commercial-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Cyrillic-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/DNS-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/DOSEMU-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Danish-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Distribution-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/ELF-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Emacspeak-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Ethernet-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Finnish-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Firewall-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Ftape-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/GCC-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/German-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/HAM-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/HOWTO-INDEX.ps.gz
/usr/doc/HOWTO/other-formats/ps/Hardware-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Hebrew-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/INFO-SHEET.ps.gz
/usr/doc/HOWTO/other-formats/ps/IPX-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/ISP-Hookup-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Installation-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Italian-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Java-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Kernel-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Keyboard-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/META-FAQ.ps.gz
/usr/doc/HOWTO/other-formats/ps/MGR-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Mail-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Module-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/NET-2-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/NIS-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/News-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/PCI-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/PCMCIA-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/PPP-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Polish-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Portuguese-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Printing-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Printing-Usage-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/README
/usr/doc/HOWTO/other-formats/ps/SCSI-Programming-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/SMB-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Serial-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Shadow-Password-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Sound-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Sound-Playing-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Spanish-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Term-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/Tips-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/UMSDOS-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/UPS-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/UUCP-HOWTO.ps.gz
/usr/doc/HOWTO/other-formats/ps/XFree86-HOWTO.ps.gz
